<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGetConfirmReason Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmGetConfirmReason Enumeration

Visual Basic
C#
C++/CLI
Types of confirmation to specify when calling IEdmGetOpCallback::ConfirmReplace.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmGetConfirmReason
       Inherits System.Enum

C# |
--- | ---

    public enum EdmGetConfirmReason : System.Enum

C++/CLI |
--- | ---

    public enum class EdmGetConfirmReason : public System.Enum

# Members

Member | Description
--- | ---
Egcr_Locked | 1 = File is checked out
Egcr_UnlockedWritable | 2 = File is checkd in but writable

# See Also

####

EPDM.Interop.epdm Namespace